<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/white"
    android:paddingTop="@dimen/dp_10">

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/tv_live_v2_direction_title"
        style="@style/my_TextView_style_v2"
        android:layout_height="@dimen/dp_10"
        android:layout_centerHorizontal="true"
        android:drawableBottom="@drawable/icon_map_navigation_svg"
        android:drawablePadding="@dimen/dp_6"
        android:text="@string/txt_direction"
        android:textColor="@color/select_color3"
        android:textSize="@dimen/textSize12"
        android:visibility="invisible"
        app:typeface="@string/roboto_regular_font" />


    <include
        android:id="@+id/il_live_v2_data_light_switch"
        layout="@layout/layout_device_light_image_button"
        android:layout_width="@dimen/dp_150"
        android:layout_height="wrap_content"
        android:layout_below="@id/tv_live_v2_direction_title"
        android:layout_alignEnd="@id/tv_live_v2_direction_title"
        android:layout_marginTop="@dimen/dp_24"
        android:layout_marginEnd="@dimen/dp_30"
        android:layout_marginBottom="@dimen/dp_32" />

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/tv_live_v2_speed"
        style="@style/my_TextView_style_v2"
        android:layout_alignStart="@id/il_live_v2_data_light_switch"
        android:layout_alignEnd="@id/il_live_v2_data_light_switch"
        android:layout_alignBottom="@id/tv_live_v2_direction_title"
        android:minWidth="@dimen/dp_60"
        android:text="--mph"
        android:visibility="gone"
        app:typeface="@string/roboto_bold_font" />

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/tv_live_v2_speed_unit"
        style="@style/my_TextView_style_v2"
        android:layout_above="@id/tv_live_v2_speed"
        android:layout_alignStart="@id/il_live_v2_data_light_switch"
        android:layout_alignEnd="@id/il_live_v2_data_light_switch"
        android:text="@string/txt_speed"
        android:textColor="@color/select_color3"
        android:textSize="@dimen/textSize12"
        android:visibility="gone"
        app:typeface="@string/roboto_regular_font" />

    <androidx.appcompat.widget.LinearLayoutCompat
        android:id="@+id/ll_live_v2_stop_live"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@id/tv_live_v2_direction_title"
        android:layout_alignStart="@id/tv_live_v2_direction_title"
        android:layout_alignTop="@id/il_live_v2_data_light_switch"
        android:layout_alignBottom="@id/il_live_v2_data_light_switch"
        android:layout_marginStart="@dimen/dp_30"
        android:background="@drawable/shape44_gray_yellow_bg"
        android:gravity="center"
        android:orientation="horizontal"
        android:paddingHorizontal="@dimen/dp_30">

        <androidx.appcompat.widget.AppCompatImageView
            android:layout_width="@dimen/dp_10"
            android:layout_height="@dimen/dp_10"
            android:src="@drawable/shape_red_circle_bg" />

        <com.abbidot.tracker.widget.TypefaceTextView
            style="@style/my_TextView_style_v2"
            android:layout_marginStart="@dimen/dp_12"
            android:text="@string/map_live_btn_stop"
            android:textColor="@color/select_color"
            android:textSize="@dimen/textSize14"
            app:typeface="@string/roboto_bold_font" />

    </androidx.appcompat.widget.LinearLayoutCompat>

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/tv_live_v2_distance"
        style="@style/my_TextView_style_v2"
        android:layout_alignBottom="@id/tv_live_v2_direction_title"
        android:layout_centerHorizontal="true"
        android:minWidth="@dimen/dp_60"
        android:text="--ft"
        android:visibility="gone"
        app:typeface="@string/roboto_bold_font" />

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/tv_live_v2_distance_unit"
        style="@style/my_TextView_style_v2"
        android:layout_above="@id/tv_live_v2_distance"
        android:layout_centerHorizontal="true"
        android:text="距离"
        android:textColor="@color/select_color3"
        android:textSize="@dimen/textSize12"
        android:visibility="gone"
        app:typeface="@string/roboto_regular_font" />

    <com.abbidot.tracker.widget.TypefaceRoundButton
        android:id="@+id/btn_live_v2_issue"
        android:layout_width="@dimen/dp_22"
        android:layout_height="@dimen/dp_22"
        android:layout_alignEnd="@id/ll_live_v2_stop_live"
        android:gravity="center"
        android:text="\?"
        android:textColor="@color/white"
        android:textSize="@dimen/textSize12"
        app:qmui_backgroundColor="@color/gray_color9" />
</RelativeLayout>